<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>

    <color name="light_gray">#D8D8D8</color>
    <color name="violet">#A136FF</color>
    <color name="transparent_white">#9CFFFFFF</color>
    <color name="blue">#3C6DFF</color>
</resources>